Changeset 54136 in spip-zone


Ignore:
Timestamp:
Nov 6, 2011, 8:27:28 PM (8 years ago)
Author:
eric@…
Message:

Oubli d'incrément de version nécessaire pour les plugins d'affichage

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/svp/plugin.xml

    r54129 r54136  
    33        <auteur>Eric Lupinacci</auteur>
    44        <licence>GNU/GPL</licence>
    5         <version>0.9.7</version>
     5        <version>0.9.8</version>
    66        <version_base>0.1</version_base>
    77        <icon>prive/themes/spip/images/svp-64.png</icon>
Note: See TracChangeset for help on using the changeset viewer.